Source: nfoview
Section: utils
Priority: optional
Maintainer: Jeroen Ploemen <jcfp@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 gettext,
 gir1.2-gtk-4.0 <!nocheck>,
 python3 <!nocheck>,
 python3-setuptools,
 python3-gi <!nocheck>,
 python3-pytest <!nocheck>,
 xvfb <!nocheck>,
 xauth <!nocheck>
Standards-Version: 4.6.2
Homepage: https://otsaloma.io/nfoview/
Vcs-Git: https://salsa.debian.org/python-team/packages/nfoview.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/nfoview
Rules-Requires-Root: no

Package: nfoview
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 gir1.2-gtk-4.0,
 python3-gi
Recommends: fonts-cascadia-code
Description: simple viewer for NFO files
 NFO Viewer is a simple viewer for NFO files, which are "ASCII art" in
 the CP437 codepage. The advantages of using NFO Viewer instead of a
 text editor are preset font and encoding settings, automatic window
 size and clickable hyperlinks.
